[**@rxap/config v19.0.3**](../README.md)

***

[@rxap/config](../globals.md) / NoInferType

# Type Alias: NoInferType\<T\>

> **NoInferType**\<`T`\>: \[`T`\]\[`T` *extends* `any` ? `0` : `never`\]

Defined in: [types.ts:1](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/types.ts#L1)

## Type Parameters

• **T**
